Bug 114156 - Error while configuring the DNS
Summary: Error while configuring the DNS
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
: 114155 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-23 13:10 UTC by Mathew
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 10:27:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mathew 2004-01-23 13:10:44 UTC
Description of problem: While configuring the DNS the attached error 
displayed. Displayed error text is inserted in the space provided for 
additional information 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:Traceback (innermost last):
  File "/usr/sbin/neat", line 1210, in ?
    gtk.mainloop()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in 
mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/libglade.py", line 28, in 
__call__
    ret = apply(self.func, a)
  File "/usr/sbin/neat", line 770, in on_dnsEditButton_clicked
    name = clist.get_text(clist.selection[0], 0)
IndexError: list index out of range

Local variables in innermost frame:
args: (<gtk.GtkButton instance at 8342f00>,)
clist: <gtk.GtkCList instance at 845fae8>
self: <__main__.mainDialog instance at 841f110>

Comment 1 Harald Hoyer 2004-01-23 13:21:24 UTC
Did you install the redhat-config-network erratum?
https://rhn.redhat.com/errata/RHBA-2002-267.html

Comment 2 Harald Hoyer 2004-01-23 13:52:40 UTC
*** Bug 114155 has been marked as a duplicate of this bug. ***

Comment 3 Harald Hoyer 2004-06-04 10:27:09 UTC
Closing due to inactivity. Reopen, if the problem is still existing.


Note You need to log in before you can comment on or make changes to this bug.